/* ========================= */
/* MEGA MENU */
/* ========================= */

.nav-item{

    position:relative;

}

.mega-menu{

    position:fixed;
    left:0;
    top:95px;
    width:100vw;
    background:#FFFFFF;
    padding:50px;
    display:grid;
    grid-template-columns:
        1.2fr
        1fr
        1fr
        1.2fr;

    gap:40px;
    border-radius:0 0 10px 10px;
    box-shadow:0 15px 50px rgba(0,0,0,.08);
    opacity:0;
    visibility:hidden;
    transform:translateY(-15px);
    transition:.30s;
}

.nav-item:hover .mega-menu{

    opacity:1;

    visibility:visible;

    transform:translateY(0);

}

.mega-column h3{

    color:var(--primary);

    margin-bottom:20px;

    font-size:28px;

}

.mega-column h4{

    color:var(--primary);

    margin-bottom:20px;

}

.mega-column ul{

    display:flex;

    flex-direction:column;

    gap:18px;

}

.mega-column a{

    color:#333;

    transition:.3s;

}

.mega-column a:hover{

    color:var(--gold);

    padding-left:8px;

}

.featured img{

    width:100%;

    border-radius:8px;

    margin-bottom:20px;

}

.mega-btn{

    display:inline-block;

    margin-top:25px;

    color:var(--gold);

    font-weight:600;

}